<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nancy Drew &amp; The Hardy Boys: The Death of Nancy Drew</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Nancy-Drew-The-Hardy-Boys-The-Death-of-Nancy-Drew-6/digital-comic/892340</Web>
  <Summary>WHO TRIED TO KILL NANCY DREW? WHO STILL WANTS HER DEAD? This final issue of the much-talked-about series will finally unveil the mastermind behind Nancy’s attempted murder… but will it lead to one of the Hardy brothers deaths?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892340]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Mystery, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
